RubyGems Navigation menu

sprocketizer 1.0.3

A gem for integrating Sprockets with Rails 3.

Gemfile
          gem 'sprocketizer', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install sprocketizer
  
  
  
  
  
  
  

Total downloads 6,119

For this version 2,055

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - December 10, 2010 (5.5 KB)
  2. 1.0.2 - October 8, 2010 (5.5 KB)
  3. 1.0.1 - October 8, 2010 (5 KB)
  4. 1.0 - October 8, 2010 (5 KB)

Runtime Dependencies: